package com.ruoyi.system.domain.vo;

import com.ruoyi.system.domain.fgw.FgwJdap;

import java.util.List;

public class JdapVo {

    //发改委_节点安排数组
    private List<FgwJdap> fgwJdapList;

    public List<FgwJdap> getFgwJdapList() {
        return fgwJdapList;
    }

    public void setFgwJdapList(List<FgwJdap> fgwJdapList) {
        this.fgwJdapList = fgwJdapList;
    }
}
